/* No comment provided by engineer. */
"Account Information" = "账户信息";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Continue" = "继续";

/* No comment provided by engineer. */
"Create New:" = "添加:";

/* No comment provided by engineer. */
"Done" = "完成";

/* No comment provided by engineer. */
"Name:" = "账户名称:";

/* No comment provided by engineer. */
"Number:" = "账户号码:";

/* No comment provided by engineer. */
"Type:" = "账户类型:";

